		function showTab(elm,num,total) {
			for(i=1;i<=total;i++) {
				document.getElementById(elm+"_"+i).className = "" ;
			}
			document.getElementById(elm+"_"+num).className = "selected" ;
		}
		function showSub(elm,num,total) {
			for (i=1;i<=total;i++) {
				document.getElementById(elm+"_sub"+i).style.display = "none" ;
			}
			document.getElementById(elm+"_sub"+num).style.display = "block" ;
		}
		function showRank(elm,num,total) {
			showTab(elm,num,total) ;
			showSub(elm,num,total) ;
			//showImage(num) ;
			document.body.focus();
		}
		function showRecommend(elm,num,total) {
			showTab(elm,num,total) ;
			showSub(elm,num,total) ;
			//showImage(num) ;
			document.body.focus();
		}
		function showGameandsport(elm,num,total) {
			showTab(elm,num,total) ;
			showSub(elm,num,total) ;
			document.body.focus();
		}
		function showMovieStar(type) {

				var TotalMovieStar = MovieStar.length - 1 ;
				if (type == "next") {
					CurMovieStar = CurMovieStar + 1 ;
				}
				else if (type == "pre") {
					CurMovieStar = CurMovieStar - 1 ;
				}
					
				if (CurMovieStar <= 0 ) {
					CurMovieStar = TotalMovieStar ;
				}
				if (CurMovieStar > TotalMovieStar) {
					CurMovieStar = 1 ;
				}
				var MovieStarStr = '<dt><a href="'+MovieStar[CurMovieStar]['link']+'" title="'+MovieStar[CurMovieStar]['name']+'">'+MovieStar[CurMovieStar]['name']+'</a></dt>' ;
				MovieStarStr += '<dd>生日：'+MovieStar[CurMovieStar]['birthday']+'</dd>' ;
				MovieStarStr += '<dd>地区：'+MovieStar[CurMovieStar]['area']+'</dd>' ;
				MovieStarStr += '<dd>类型：'+MovieStar[CurMovieStar]['type']+'</dd>' ;

				document.getElementById('MovieStarLink').href = MovieStar[CurMovieStar]['link'] ;
				document.getElementById('MovieStarLink').title = MovieStar[CurMovieStar]['name'] ;
					
				document.getElementById('MovieStarInfo').innerHTML = MovieStarStr ;
				setTimeout("document.getElementById('MovieStarImg').src = MovieStar[CurMovieStar]['img_upload'];", 100);
				document.body.focus();

			}